---
 wl-pprint-annotated.cabal |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Index: b/wl-pprint-annotated.cabal
===================================================================
--- a/wl-pprint-annotated.cabal
+++ b/wl-pprint-annotated.cabal
@@ -52,7 +52,7 @@ test-suite wl-pprint
   hs-source-dirs:
     test
   default-extensions: FlexibleInstances TypeSynonymInstances DeriveFunctor DeriveFoldable DeriveTraversable DeriveGeneric DefaultSignatures
-  ghc-options: -Wall -threaded -rtsopts -with-rtsopts=-N
+  ghc-options: -Wall -threaded
   build-depends:
     base >=4.8 && <5,
     containers >=0.4 && <0.7,
